/*
Theme Name: PDK Child Theme
Theme URI: http://www.pdk.net.au
Version: 1.0
Description: Custom Theme based on Canvas
Author: Michael Phelan - PDK
Author URI: http://www.pdk.net.au
Template: canvas
*/
/* Default styles */
@import "../canvas/css/reset.css";
@import "../canvas/style.css";
/*-------------------------------------------------------------------------------------------*/

/*Well Customisation*/
.well {
  background-color: #F5F5F5;
  border: 1px solid #E3E3E3;
  border-radius: 4px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
  float: right;
  margin-bottom: 10px;
  min-height: 20px;
  padding: 19px 19px 0;
  text-align: center;
  width: 47%;
}
.twitter_bs.well > ul {
  padding: 0;
}
.twitter_bs.well li {
  list-style-type: none;
  line-height: 1.7em;
}

/*Remove Post Title*/
.page .title {
display: none;
}

/*Center Logo*/
#logo {
  float: none !important;
  margin: 4px auto;
  width: 700px;
}

/*Homepage heading Styling*/
#home-heading {
  text-align: center;
}
#home-heading > h1 {
  color: #0E7DC2;
}

/*Homepage callout Styling*/
#callout {
  text-align: center;
}
#callout > h3 {
  color: #252c65;
}

/*List item line height*/
li {
  line-height: 1.5em;
}

/*Testimonial styling*/
#testimonial-name {
  font-style: italic;
}

/*Contact Form*/
.wpcf7-form {
  text-align: center;
}
.wpcf7 input {
  text-align: center;
  width: 95%;
}
select {
  background-color: #FFFFFF;
  border: 1px solid #CCCCCC;
  width: 98%;
  text-align: center;
}
input, textarea {
  background: none repeat scroll 0 0 #FFFFFF;
  border-color: #EFEFEF;
  border-radius: 3px;
  border-style: solid;
  border-width: 2px;
  color: #666666;
  font-family: inherit;
  font-size: 1em;
  margin-bottom: 10px;
  padding: 5px;
  text-align: center;
  width: 95%;
}
.wpcf7 p {
  margin-bottom: 0;
}
.wpcf7 textarea {
  height: 80px;
}
.icon-plus {
  color: #008000;
  font-size: 25px;
  padding: 0 5px;
  vertical-align: middle;
}
.icon-remove {
  color: #FF0000;
  font-size: 25px;
  padding-left: 5px;
  vertical-align: baseline;
}
.hide input {
  width: 90%;
}
.icon-download {
  color: #0E7DC2;
  font-size: 30px;
  vertical-align: middle;
  padding-right: 5px;
}
[class^="icon-"]:before, [class*=" icon-"]:before {
  display: inline-block;
  text-decoration: none;
  opacity: 0.8;
}
/*---End Contact Form---*/

/*Footer images*/
/*Left side footer width*/
#copyright {
  width: 750px;
}
#copyright > div {
  position: relative;
}
#copy > p {
  padding: 29px 0 0;
  width: 17%;
}
/*Footer image padding*/
#copyright img {
  padding: 0 7px;
}
/*Right side footer vert align*/
#credit {
  margin: 20px 0 0;
}
#copyimgs {
  margin: -42px 0 0 291px;
}
#arclogo {
  background-image: url("http://bowyerair.com.au/wp-content/uploads/arclogo2.png");
  background-position: 0 0px;
  background-repeat: no-repeat;
  display: inline-block;
  height: 59px;
  margin: 0px 5px 0;
  text-indent: -10000px;
  width: 175px;  
  opacity: 1;
}

#arclogo:hover {
  opacity: 0.85;
}
#melogo {
  background-image: url("http://bowyerair.com.au/wp-content/uploads/Mitsubishi_Electric_Logo_300dpi_JPEG-e1390865902117.jpg");
  background-position: 0 0px;
  background-repeat: no-repeat;
  display: inline-block;
  height: 59px;
  margin: 0px 5px 0;
  text-indent: -10000px;
  width: 202px;  
  opacity: 1;
}

#melogo:hover {
  opacity: 0.85;
}

/*Header clouds*/
#header {
  background-position: left top;
  background-repeat: no-repeat;
  border: 0 solid;
  margin-bottom: 0;
  margin-top: -260px !important;
  padding-bottom: 40px;
  padding-top: 40px;
}
.slideshow {
    height: 200px;
    overflow: hidden;
    position: relative;
}
.slideshow > div {
  -webkit-animation: moveSlideshow 60s linear 0s infinite alternate none; /* Chrome, Safari 5+ */
     -moz-animation: moveSlideshow 60s linear 0s infinite alternate none; /* Firefox 5-15 */
       -o-animation: moveSlideshow 60s linear 0s infinite alternate none; /* Opera 12.00 */
          animation: moveSlideshow 60s linear 0s infinite alternate none; /* Chrome, Firefox 16+, IE 10+, Opera 12.10+ */
    background: url(http://bowyerair.com.au/wp-content/uploads/BACloudHead5.png) repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    transition: opacity 0.5s ease-out 0s;
    width: 4000px;
}


@-webkit-keyframes moveSlideshow {
  0%   { -webkit-transform: translateX(0px); }
  100% { -webkit-transform: translateX(-1684px); }
}
@-moz-keyframes moveSlideshow {
  0%   { -moz-transform: translateX(0px); }
  100% { -moz-transform: translateX(-1684px); }
}
@-o-keyframes moveSlideshow {
  0%   { -o-transform: translateX(0px); }
  100% { -o-transform: translateX(-1684px); }
}
@keyframes moveSlideshow {
  0%   { transform: translateX(0px); }
  100% { transform: translateX(-1684px); }
}